UAE Dubai Vehicle Details
The Dubai Vehicle Details API allows users to retrieve information about vehicles registered in Dubai, including registration details, ownership information, and vehicle specifications.
Submit Document
dubai_vehicle_deatils
POST https://secctrl.tutelar.io/api/v1/kyc/utility/dubai_vehicle_details
Post parameters description is given below,
plate_number
String
Yes
The unique series of digits of the vehicle's license plate.
plate_code
String
Yes
The alphabetical code that specifies the category or series of the plate.
vehicle_category
String
Yes
The Vehicle Category will be any one of the below:
dubai_police learning_vehicle import motorcycle private taxi public_transportation trade_plate export consulate_authority political_authority international_organization protocol government_vehicle private_transportation data_migration classical entertainment_motorcycle trailer dubai_flag Under_test
Vehicle Catogery cannot be other than these.
traffic_file_number
String
Yes
Traffice File Number of the vehicle
registration_date
String
Yes
Registration date of the vehicle Format: YYYY-MM-DD
Sample Post Parameters
{
"plate_number": "54600",
"plate_code": "G",
"vehicle_category": "private",
"traffic_file_number": "10583600",
"registration_date": "2017-05-10"
}Check Document Status
Get document details
GET https://secctrl.tutelar.io/api/v1/kyc/utility/dubai_vehicle_details
Query parameters description is given below,
reference_id
String
Yes
Document reference id
Last updated